## libpwquality 1.1.1

=== debian/changelog ===
libpwquality (1.1.1-1) experimental; urgency=low

  * Upload to Debian (Closes: #678938).
  * Add Homepage field.
  * Install into multiarch paths, but do not enable Multi-Arch itself in
    debian/control as cracklib2 is not yet converted.
  * Improve package descriptions.
  * Install python module into proper directory.
  * Add myself as Uploader and team as Maintainer.

 -- Iain Lane <laney@debian.org>  Mon, 25 Jun 2012 09:46:44 +0100

libpwquality (1.1.1-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/control:
    - Build-depend on debhelper >= 9
    - Build-depend on libpam0g-dev
    - Improve descriptions

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 22 Jun 2012 14:01:58 +1200

libpwquality (1.1.0-0ubuntu1) quantal; urgency=low

  * Initial Release.

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 18 Jun 2012 16:07:46 +1200
