=== debian/control ===
Source: libpwquality
Section: devel
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>
Build-Depends: debhelper (>= 9),
               libcrack2-dev,
               libpam0g-dev,
               python-all-dev (>= 2.6.6-3~)
Homepage: https://fedorahosted.org/libpwquality/
Standards-Version: 3.9.3
X-Python-Version: 2.7
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/experimental/libpwquality
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/experimental/libpwquality

Package: libpwquality-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libpwquality1 (= ${binary:Version})
Description: Password quality checking and generation (development files)
 libpwquality's purpose is to provide common functions for password
 quality checking and also scoring them based on their apparent randomness. The
 library also provides a function for generating random passwords with good
 pronounceability. 
 .
 This package contains the development files, and should be used for
 compilation.

Package: libpwquality1
Section: libs
Architecture: any
#Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: library for password quality checking and generation
 libpwquality's purpose is to provide common functions for password
 quality checking and also scoring them based on their apparent randomness. The
 library also provides a function for generating random passwords with good
 pronounceability. 
 .
 This package contains the shared library.

Package: libpwquality-tools
Section: admin
Architecture: any
#Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: tools for password quality checking and generation
 libpwquality's purpose is to provide common functions for password
 quality checking and also scoring them based on their apparent randomness. The
 library also provides a function for generating random passwords with good
 pronounceability.
 .
 Tools for password quality checking and generation.

Package: libpam-pwquality
Section: admin
Architecture: any
#Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libpam-runtime
Description: PAM module to check password strength
 libpwquality's purpose is to provide common functions for password
 quality checking and also scoring them based on their apparent randomness. The
 library also provides a function for generating random passwords with good
 pronounceability.
 .
 This module can be plugged into the password stack of a given service to
 provide some plug-in strength-checking for passwords. The code was originaly
 based on pam_cracklib module and the module is backwards compatible with its
 options.

Package: python-pwquality
Architecture: any
Section: python
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Description: Python bindings for libpwquality
 libpwquality's purpose is to provide common functions for password
 quality checking and also scoring them based on their apparent randomness. The
 library also provides a function for generating random passwords with good
 pronounceability.
 .
 This package contains the Python bindings.
