=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
PYVER := $(shell pyversions -d)

override_dh_clean:
	dh_clean
	-rm -r python/build

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-securedir=/lib/$(DEB_HOST_MULTIARCH)/security \
		--with-pythonrev=$(subst python,,$(PYVER)) \
		--with-pythonsitedir=/usr/lib/$(PYVER)/dist-packages/

%:
	dh $@ --with python2
