## libpwquality 1.2.3

=== debian/changelog ===
libpwquality (1.2.3-1) unstable; urgency=low

  * New upstream release.
  * Add get-orig-source target utilizing gnome-get-source.mk.

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Sep 2013 14:35:27 +0200

libpwquality (1.2.2-1) unstable; urgency=low

  [ Timo Aaltonen ]
  * libpam-pwquality: Add a config file for pam-auth-update.
    (Closes: #703817, LP: #1191990)

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Jun 2013 05:25:51 +0200

libpwquality (1.2.1-1) unstable; urgency=low

  [ Iain Lane ]
  * Pass python version correctly 

  [ Michael Biebl ]
  * Upload to unstable.
  * New upstream release.
  * Use uploaders.mk to substitute @GNOME_TEAM@ in control.in.
  * Split off the man page and configuration file from libpwquality1 into a new
    binary package named libpwquality-common and make libpwquality1 depend on
    it.
  * With those files split off, mark the packages as multi-arch enabled.
  * Bump Standards-Version to 3.9.4. No further changes.

 -- Michael Biebl <biebl@debian.org>  Sat, 25 May 2013 08:04:37 +0200
