=== debian/control ===
--- 
+++ 
@@ -1,17 +1,23 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
+
 Source: libpwquality
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
                libcrack2-dev,
                libpam0g-dev,
-               python-all-dev (>= 2.6.6-3~)
+               python-all-dev (>= 2.6.6-3~),
+               gnome-pkg-tools
 Homepage: https://fedorahosted.org/libpwquality/
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 X-Python-Version: 2.7
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/experimental/libpwquality
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/experimental/libpwquality
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libpwquality
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libpwquality
 
 Package: libpwquality-dev
 Architecture: any
@@ -22,7 +28,7 @@
  libpwquality's purpose is to provide common functions for password
  quality checking and also scoring them based on their apparent randomness. The
  library also provides a function for generating random passwords with good
- pronounceability. 
+ pronounceability.
  .
  This package contains the development files, and should be used for
  compilation.
@@ -30,22 +36,39 @@
 Package: libpwquality1
 Section: libs
 Architecture: any
-#Multi-Arch: same
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         libpwquality-common
 Description: library for password quality checking and generation
  libpwquality's purpose is to provide common functions for password
  quality checking and also scoring them based on their apparent randomness. The
  library also provides a function for generating random passwords with good
- pronounceability. 
+ pronounceability.
  .
  This package contains the shared library.
+
+Package: libpwquality-common
+Section: libs
+Architecture: all
+Multi-Arch: foreign
+Pre-Depends: ${misc:Pre-Depends}
+Depends: ${misc:Depends}
+Breaks: libpwquality1 (<< 1.2.1-1)
+Replaces: libpwquality1 (<< 1.2.1-1)
+Description: library for password quality checking and generation (data files)
+ libpwquality's purpose is to provide common functions for password
+ quality checking and also scoring them based on their apparent randomness. The
+ library also provides a function for generating random passwords with good
+ pronounceability.
+ .
+ This package contains the configuration file and man page for libpwquality.
 
 Package: libpwquality-tools
 Section: admin
 Architecture: any
-#Multi-Arch: foreign
+Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
 Description: tools for password quality checking and generation
@@ -59,7 +82,8 @@
 Package: libpam-pwquality
 Section: admin
 Architecture: any
-#Multi-Arch: same
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libpam-runtime
