=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

TARBALL_EXT = tar.bz2
GNOME_DOWNLOAD_URL = https://fedorahosted.org/releases/l/i/libpwquality/$(GNOME_TARBALL)

DEB_HOST_MULTIARCH := $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
PYVER := $(shell pyversions -d)

override_dh_clean:
	dh_clean
	-rm -r python/build

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-securedir=/lib/$(DEB_HOST_MULTIARCH)/security \
		--with-python-rev=$(subst python,,$(PYVER)) \
		--with-pythonsitedir=/usr/lib/$(PYVER)/dist-packages/

%:
	dh $@ --with python2
