## libpwquality 1.3.0

=== debian/changelog ===
libpwquality (1.3.0-1) unstable; urgency=medium

  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.
  * New upstream release.
  * Remove Iain Lane from Uploaders, he is now part of pkg-gnome.team thus
    added automatically via @GNOME_TEAM@.
  * Bump Standards-Version to 3.9.8.
  * Update debian/python-pwquality.install to use site-packages instead of
    dist-packages.
  * Cherry-pick upstream patch which fixes a possible stack overflow in
    pwquality_generate() with data from /dev/urandom.
  * Run autoreconf during build. This helps new architectures like ppc64el.
    (Closes: #755742)
  * Add Recommends on cracklib-runtime to libpwquality-tools otherwise pwmake
    might fail generating a password. (Closes: #819682)
  * Drop obsolete Breaks/Replaces.

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Jul 2016 17:22:28 +0200
