=== debian/control ===
--- 
+++ 
@@ -2,22 +2,22 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: libpwquality
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper (>= 9),
+               dh-autoreconf,
                libcrack2-dev,
                libpam0g-dev,
                python-all-dev (>= 2.6.6-3~),
                gnome-pkg-tools
 Homepage: https://fedorahosted.org/libpwquality/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 X-Python-Version: 2.7
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libpwquality
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libpwquality
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libpwquality
 
 Package: libpwquality-dev
 Architecture: any
@@ -55,8 +55,6 @@
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
-Breaks: libpwquality1 (<< 1.2.1-1)
-Replaces: libpwquality1 (<< 1.2.1-1)
 Description: library for password quality checking and generation (data files)
  libpwquality's purpose is to provide common functions for password
  quality checking and also scoring them based on their apparent randomness. The
@@ -71,6 +69,7 @@
 Multi-Arch: foreign
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Recommends: cracklib-runtime
 Description: tools for password quality checking and generation
  libpwquality's purpose is to provide common functions for password
  quality checking and also scoring them based on their apparent randomness. The
