=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,5 @@
 #!/usr/bin/make -f
 
-include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 TARBALL_EXT = tar.bz2
@@ -11,7 +10,7 @@
 
 override_dh_clean:
 	dh_clean
-	-rm -r python/build
+	rm -rf python/build
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -20,4 +19,4 @@
 		--with-pythonsitedir=/usr/lib/$(PYVER)/dist-packages/
 
 %:
-	dh $@ --with python2
+	dh $@ --with autoreconf,python2,gnome
