=== debian/watch ===
version=4
https://fedorahosted.org/releases/l/i/@PACKAGE@/ \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
