## libpwquality 1.4.0

=== debian/changelog ===
libpwquality (1.4.0-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11
  * Have libpwquality-dev install the pwquality(3) manpage
  * Use dh_missing --fail-missing
  * Enable all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 20:54:12 -0500

libpwquality (1.4.0-1) unstable; urgency=medium

  * New upstream release
  * Update homepage and watch file (Closes: #866021)
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.0
  * Drop Fix_possible_stack_overflow.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Sep 2017 22:37:40 -0400
