=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 11),
+               dh-python,
                libcrack2-dev,
                libpam0g-dev,
                python-all-dev (>= 2.6.6-3~),
                gnome-pkg-tools
-Homepage: https://fedorahosted.org/libpwquality/
-Standards-Version: 3.9.8
+Homepage: https://github.com/libpwquality/libpwquality
+Standards-Version: 4.1.2
 X-Python-Version: 2.7
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/libpwquality
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/libpwquality
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libpwquality.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libpwquality.git
 
 Package: libpwquality-dev
 Architecture: any
@@ -37,7 +37,6 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libpwquality-common
@@ -53,7 +52,6 @@
 Section: libs
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}
 Description: library for password quality checking and generation (data files)
  libpwquality's purpose is to provide common functions for password
@@ -82,7 +80,6 @@
 Section: admin
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libpam-runtime
