=== debian/watch ===
version=4
https://github.com/libpwquality/libpwquality/releases \
	.*/download/.*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
