## libpwquality 1.4.1

=== debian/changelog ===
libpwquality (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 19 Sep 2019 12:16:09 +0200

libpwquality (1.4.0-3) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

  [ Michael Biebl ]
  * Use dh_gnome --no-gnome-versions

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 28 Dec 2018 08:47:44 -0500
