## libpwquality 1.4.2

=== debian/changelog ===
libpwquality (1.4.2-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:33:45 +0000

libpwquality (1.4.2-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Andreas Henriksson ]
  * Switch from python3-all-dev to python3-dev build-dependency
    (Closes: #943625)

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Nov 2019 06:09:10 -0500

libpwquality (1.4.1-3) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 12 Oct 2019 21:17:40 -0400

libpwquality (1.4.1-2) unstable; urgency=medium

  [ Andreas Henriksson ]
  * Ship translations in common package (Closes: #931171)
  * Switch python-pwquality to python3 (Closes: #936907)

  [ Jeremy Bicha ]
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome and dh-sequence-python3

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 06 Oct 2019 08:39:31 -0400
