=== debian/control ===
--- 
+++ 
@@ -1,23 +1,22 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: libpwquality
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper (>= 11),
-               dh-python,
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
+               dh-sequence-python3,
                libcrack2-dev,
                libpam0g-dev,
-               python-all-dev (>= 2.6.6-3~),
-               gnome-pkg-tools
+               python3-dev:any
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/libpwquality
+Vcs-Git: https://salsa.debian.org/gnome-team/libpwquality.git
 Homepage: https://github.com/libpwquality/libpwquality
-Standards-Version: 4.1.2
-X-Python-Version: 2.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/libpwquality.git
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/libpwquality.git
 
 Package: libpwquality-dev
 Architecture: any
@@ -53,6 +52,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
+Breaks: libpwquality-tools (<< 1.4.1-2~)
+Replaces: libpwquality-tools (<< 1.4.1-2~)
 Description: library for password quality checking and generation (data files)
  libpwquality's purpose is to provide common functions for password
  quality checking and also scoring them based on their apparent randomness. The
@@ -94,12 +95,12 @@
  based on pam_cracklib module and the module is backwards compatible with its
  options.
 
-Package: python-pwquality
+Package: python3-pwquality
 Architecture: any
 Section: python
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Description: Python bindings for libpwquality
  libpwquality's purpose is to provide common functions for password
  quality checking and also scoring them based on their apparent randomness. The
