## libpwquality 1.4.4

=== debian/changelog ===
libpwquality (1.4.4-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release
  * debian/control.in: Mark the -dev and python package with m-a: same
  * Fix cross-compilation of the python module (Closes: #913148)

  [ Debian Janitor ]
  * Add missing build dependency on dh addon.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

 -- Laurent Bigonville <bigon@debian.org>  Thu, 17 Dec 2020 10:39:15 +0100
