=== debian/control ===
--- 
+++ 
@@ -6,20 +6,23 @@
 Section: devel
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
                dh-sequence-python3,
                libcrack2-dev,
                libpam0g-dev,
-               python3-dev:any
-Standards-Version: 4.4.1
+               libpython3-dev,
+               python3-dev:any,
+               gnome-pkg-tools
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/libpwquality
 Vcs-Git: https://salsa.debian.org/gnome-team/libpwquality.git
 Homepage: https://github.com/libpwquality/libpwquality
 
 Package: libpwquality-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
          libpwquality1 (= ${binary:Version})
@@ -97,6 +100,7 @@
 
 Package: python3-pwquality
 Architecture: any
+Multi-Arch: same
 Section: python
 Depends: ${shlibs:Depends},
          ${misc:Depends},
