=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,11 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,--as-needed
+
+ifneq ($(DEB_BUILD_MULTIARCH),$(DEB_HOST_MULTIARCH))
+export _PYTHON_HOST_PLATFORM = $(DEB_HOST_GNU_CPU)
+export _PYTHON_SYSCONFIGDATA_NAME = $(shell basename -s .py /usr/lib/$(PYVER)/_sysconfigdata__*_$(DEB_HOST_MULTIARCH).py)
+endif
 
 %:
 	dh $@
