=== debian/rules ===
#!/usr/bin/make -f

PYVER := $(shell py3versions -d)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1
export DPKG_GENSYMBOLS_CHECK_LEVEL = 4
export DEB_PYTHON_INSTALL_LAYOUT = deb

ifneq ($(DEB_BUILD_MULTIARCH),$(DEB_HOST_MULTIARCH))
export _PYTHON_HOST_PLATFORM = $(DEB_HOST_GNU_CPU)
export _PYTHON_SYSCONFIGDATA_NAME = $(shell basename -s .py /usr/lib/$(PYVER)/_sysconfigdata__*_$(DEB_HOST_MULTIARCH).py)
endif

%:
	dh $@

execute_after_dh_clean:
	rm -rf python/build

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		--with-securedir=/usr/lib/$(DEB_HOST_MULTIARCH)/security \
		--with-python-binary=python3 \
		--with-python-rev=$(subst python,,$(PYVER)) \
		--with-pythonsitedir=/usr/lib/$(PYVER)/dist-packages/

execute_before_dh_install:
	find debian/tmp -name '*.a' -print -delete
	find debian/tmp -name '*.la' -print -delete

override_dh_gnome_clean:
